Multivariate Pattern Analysis in Python

# mvpa2.atlases.base.SpaceTransformation

class `mvpa2.atlases.base.``SpaceTransformation`(voxelSize=None, origin=None, to_real_space=True, *args, **kwargs)

  To perform transformation from Voxel into Real Space. Simple one – would subtract the origin and multiply by voxelSize. if to_real_space is True then on call/getitem converts to RealSpace

  Methods

  `to_real_space`(coord)
  `to_voxel_space`(coord)